#stred #fotogalerie .obr {
	display:inline; /*  ie6 hack double margin */
	float:left;
	margin:0 20px 13px 20px;
	width:140px;
	text-align:center;
}

#stred #fotogalerie a:hover {
    text-decoration:none;
    background:none;
}

#stred #fotogalerie img {
	border:2px solid #DBDBDB;
	padding:1px;
}

#stred #fotogalerie a:hover img {
	border:2px solid #F47021;
}


#stred #fotogalerie .description {
	font-weight:bold;
}

* ------------------------------------------------------------------------- */
/* přílohy */
/* ------------------------------------------------------------------------- */
/* *********************************** */
/* radkove prilohy downloadable */
/* *********************************** */
.priloha_download a {
    line-height:16px;
    padding-left:25px;
}

.priloha_download a.pdf {background:transparent url(./../../obrazy/icos/prilohy/ico-pdf.gif) no-repeat left center;}
.priloha_download a.doc, .priloha_download a.docx {background:transparent url(./../../obrazy/icos/prilohy/ico-doc.gif) no-repeat left center;}
.priloha_download a.xls, .priloha_download a.xlsx {background:transparent url(./../../obrazy/icos/prilohy/ico-xls.gif) no-repeat left center;}
.priloha_download a.jpg, .priloha_download a.jpeg {background:transparent url(./../../obrazy/icos/prilohy/ico-jpeg.gif) no-repeat left center;}
.priloha_download a.png {background:transparent url(./../../obrazy/icos/prilohy/ico-png.gif) no-repeat left center;}


/* *********************************** */
/* std  old prilohy */
/* *********************************** */
.priloha {
	width:120px;
	margin-top:10px;
	text-align:center;
    float:left;
}

.priloha p {
	text-align:center;
	font-size:90%;
}

/* ------------------------------------------------------------------------- */
/* END přílohy */
/* ------------------------------------------------------------------------- */